<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->call(PipelinesTableSeeder::class);
        $this->call(UnitTypeSeeder::class);
        $this->call(UnitsTableSeeder::class);
        $this->call(StatusSeeder::class);
        $this->call(TeamRoleSeeder::class);
//        $this->call(UserSeeder::class);
        $this->call(UsersTableSeeder::class);
//        $this->call(UserUnitSeeder::class);
        $this->call(UserUnitTableSeeder::class);

        $this->call(ProfilesTableSeeder::class);
//        $this->call(TaskdataTableSeeder::class);

//        $this->call(TasksTableSeeder::class);

//        $this->call(ProjectsTableSeeder::class);
//        $this->call(TaskPipelineTableSeeder::class);
//        $this->call(TaskProjectSeeder::class);
//        $this->call(TaskUnitSeeder::class);
//        $this->call(SubtasksTableSeeder::class);
//        $this->call(CommentsTableSeeder::class);
        $this->call(UnitPipelineTableSeeder::class);
      $this->call(PermissionsTableSeeder::class);
      $this->call(UserHasPermissionsTableSeeder::class);
        $this->call(RolesTableSeeder::class);

        $this->call(UserHasRolesTableSeeder::class);
        $this->call(ProfileUserTableSeeder::class);
        $this->call(FormsTableSeeder::class);
    }
}
